import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增费用类型
    apppaycost(data) {
        return request({
            url: '/pay/cost',
            method: 'post',
            data
        })
    },
    //修改费用类型
    editpaycost(data) {
        return request({
            url: '/pay/cost/edit',
            method: 'post',
            data
        })
    },
    //查询费用类型列表
    inquirepaycost(data) {
        return request({
            url: '/pay/cost/list',
            method: 'get',
            params: data
        })
    },
    //获取费用类型详细信息
    obtainpaycost(data) {
        return request({
            url: `/pay/cost/` + data,
            method: 'get',
        })
    },
}